<?xml version="1.0" encoding="GB2312"?>
<Config>
	<AlgoConfig>  <!--  -->
		<ZoomRatioThreshold>1.8</ZoomRatioThreshold>
		<LowLightIsoThreshold>3000</LowLightIsoThreshold>
    </AlgoConfig>
	<FrameConfig> 
		<Frame FrameIndex="0" Count="6"/>  <!--  main Q hdrplite-->
		<Frame FrameIndex="1" Count="7"/>  <!--  main Q hdr   -->
		<Frame FrameIndex="2" Count="4"/>  <!--  main R normal   -->
		<Frame FrameIndex="3" Count="5"/>  <!--  main R hdr-->
		<Frame FrameIndex="4" Count="6"/>  <!--  tele normal   -->
		<Frame FrameIndex="5" Count="8"/>  <!--  tele hdr  -->
	</FrameConfig>
</Config>


